.box-category-menu ul{	list-style:none;
	margin:0;
	padding:0;}
.box-category-menu > ul {	display:block;	width:100%;
-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
.box-category-menu > ul > li {	position:relative;
	display:block;
	width:100%;
	text-transform: uppercase;
	min-height:40px;
	border:1px solid #ffffff !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4354e+0,ff093e+100 */
background: #f4354e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDkzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjA5M2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f4354e 0%, #f4354e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4354e), color-stop(100%,#f4354e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4354e 0%,#f4354e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4354e 0%,#f4354e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4354e 0%,#f4354e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4354e 0%,#f4354e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4354e', endColorstr='#f4354e',GradientType=0 ); /* IE6-8 */
	-webkit-transition: all 0.2s ease;
	-webkit-transition-property: background-color;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
.box-category-menu > ul > li+li {	border:1px solid #ffffff !important;}
.box-category-menu > ul > li:hover {	background-image: url('../image/btn-bx.png');}
.box-category-menu > ul li a{
	display:block;
	color:#fff;
	padding:5px 10px;
	text-decoration:none;
	white-space: nowrap;
}
.box-category-menu > ul li > a img {
	display:inline-block;
	vertical-align:middle;
	max-width:50px;
	margin-right:5px;
}
.box-category-menu > ul li > a span {
	display:inline-block;
	vertical-align:middle;
}
.box-category-menu > ul > li > div{	visibility:hidden;
	opacity:0;
	background: url('../image/spcl-bg.png') repeat;
	position: absolute;
	top:0;
	left:100%;
	min-width:160px;
	width:100%;
	z-index: 125;
	-webkit-transition: all 0.2s ease;
	-webkit-transition-property: margin-left, opacity;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin-left:-10px;}
.box-category-menu > ul > li:hover > div {
	opacity:1;
	visibility:visible;
	margin-left:0;
}

.box-category-menu > ul > li > div > ul > li{	position:relative;
border:1px solid #ffffff !important;
-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 0.2s ease;
	-webkit-transition-property: background-color;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.box-category-menu > ul > li > div > ul > li:hover {
	background-image: url('../image/btn-bx.png');
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
.box-category-menu > ul > li > div > ul > li > div{
	visibility:hidden;
	opacity:0;
	background-image: url('../image/btn-bx.png');
	position: absolute;
	top:0;
	left:100%;
	z-index: 125;
	-webkit-transition: all 0.2s ease;
	-webkit-transition-property: margin-left, opacity;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin-left:-10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
.box-category-menu > ul > li > div > ul > li:hover > div {
	opacity:1;
	visibility:visible;
	margin-left:0;
}
.box-category-menu > ul > li > div > ul > li > div > ul a:hover > span {
	text-decoration:underline;
}